@import url(https://fonts.googleapis.com/css?family=Roboto:400,100,100italic,300,300italic,400italic,700,500italic,500);

/* --------------------------------- IMOVEIS  ---------------------------*/
#container_imoveis { width:100%; background-image: linear-gradient(to bottom, #D1D5DD, white); padding-top: 5px; float:left; }


#imoveis_titulo { max-width:1024px; width:100%; margin:0 auto; text-align:center; }
#imoveis_titulo .titulo { width:100%; float:left; font-size:2.4em; text-align:left; margin-top:0.9em; color:#000; font-weight:600;  } 
#imoveis_titulo .titulo img{ display: block; } 
.titulo_imoveis { font-size:1.8em; color: #000; float:left; width:100%; text-align:center; margin-top:1em; }

/* IMOVEIS */
#imoveis_container { max-width:1024px; width:100%; margin:0 auto; }
.imoveis { width: 48%; height: 176px; float: left; margin-left:0; margin-right:2%; background-color:#FFF; padding-bottom:1em; 
           cursor: pointer; margin-top:2%; text-align:center; border:1px solid #CCC;  box-shadow: 1px 1px 4px 0px rgba(50, 50, 50, 0.31); 
           -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.imoveis:last-child { margin-right: 0; }

.imoveis .imagem{ width:38%; float:left;  }
.imoveis .imagem img{ text-align:center; width:100%; height:172px; float:left; margin-top:1px; z-index:1; }
.imoveis .imagem div{ width: 100%; float: left; margin-top: -173px; opacity:0.8; height:40px; clear:both; background-color:#053558; z-index:2; }
.imoveis .imagem div p{ padding:13px 5px 10px 10px; color: #fff; text-align:left; text-transform: uppercase; font-style:italic; font-size:1.1em; font-weight:300; }

.imoveis .dados{ width:59%; float:right; text-align:left; font-family:'Roboto', sans-serif; font-size:1.3em; font-weight:400; color:#373737; padding:10px 5px;  }
.imoveis .dados #mod1{ height: 80px; }
.imoveis .dados #mod2{ height: 45px; }
.imoveis .dados #mod3{ height: 50px; padding-top:2px; }

.imoveis .dados ul{ list-style-type: none; margin: 0; padding: 0; width:100%; }
.imoveis .dados li{ width:auto; display:inline-block;  text-align:center; padding: 0px 0 0px 10px; text-decoration: none; }

.imoveis #button { float:right; background-color: #db6e1d; color:#FFFFFF; padding:7px; margin-right:10px; border-bottom:3px solid #053558; border-left:3px solid #053558;    }
.imoveis #button:hover { background-color: #053558; }

#mais { background-color: #EFEFEF; color: #000000; font-size:18px; text-align:center; padding:15px; border:1px solid #8D8D8D;  }
#mais:hover{ opacity:0.8; }

/* ===================================================
   Media Query CSS
   =================================================== */

@media screen and (max-width: 1028px) {
    .imoveis { margin-left: 0.5em; margin-right:1%; }
    .titulo_imoveis { font-size:1.4em; }
}
@media screen and (max-width: 965px) {
    #imoveis_titulo .titulo { width:98%; } 
    #imoveis_titulo .tracinho { display:none; } 
    #imoveis_titulo .titulo img{ display: none; } 
}

@media screen and (max-width: 820px) {
    .imoveis { width:30%; height: 480px;  }
    .imoveis .imagem{ width:100%; float:left;  }
    .imoveis .dados{ width:100%; float:left; text-align:left; font-size:1.3em; padding:10px 5px;  }
    .imoveis .dados #mod1{ height: 80px; }
    .imoveis .dados #mod2{ height: 60px; margin-bottom:10px; }
    .imoveis .dados #mod3{ height: 90px; padding-top:10px; }
}

@media screen and (max-width: 620px) {
    .imoveis { width:45%; height: 450px;  }
    #mais { font-size:14px;   }
}

@media screen and (max-width: 420px) {
    #imoveis_titulo .titulo { font-size:22px; text-align:center; }
    .imoveis { width: 94%; height:460px;  margin: 0 3%;}
    .imoveis .imagem img{ height:185px; }
    .imoveis .dados #mod1{ height: 80px; }
    .imoveis .dados #mod2{ height: 90px; }
    .imoveis .dados #mod3{ height: 90px; padding-top:10px; }

}

